@charset "UTF-8";
/* CSS Document */

.clear { clear: both;
}

@font-face { font-family: Myriad;
src: url(../Fonts/MyriadPro-Regular.otf);
}

#link { text-decoration: none;
}


#active { text-decoration: underline;
}


#topBox { width: 100%;
height: 655px;
background-image: url(../leavesimg.png);
background-size: cover;
}

.page:hover { text-decoration: underline;
}


.page { float: left;
margin-right: 60px;
text-transform: uppercase;
font-family: Myriad;
color: #FFFFFF;
}

#pages { float: right;
list-style: none;
margin-top: 30px;
margin-right: 100px;
}

#topInfo {
}

.info { float: left;
font-family: Myriad;
color: #FFFFFF;
margin-top: 30px;
margin-left: 50px;
list-style: none;
}

#welcome { margin-top: 160px;
float: left;
margin-left: 10%;
}

#title { font-family: Myriad;
font-size: 30px;
color: #FFFFFF;
}

#subtitle { font-family: Myriad;
color: #FFFFFF;
font-size: 20px;
width: 50%;
}

#button { border-radius: none;
width: 150px;
height: 35px;
background-color: #50B43B;
box-shadow: none;
text-align: center;
color: #FFFFFF;
font-family: Myriad;
text-transform: uppercase;
padding-top: 20px;
}

footer { width: 100%;
height: 200px;
}

#logo { height: 180px;
margin-left: 10%
}

#footerInfo p { font-family: Myriad;
color: #000000;
}

#footerInfo a { text-decoration: underline;
color: #000000;
}

#footerInfo { float: right;
margin-right: 10%;
margin-top: 30px;
}

#header { text-align: center;
font-family: Myriad;
font-size: 40px;
}

.input { margin-bottom: 30px;
height: 20px;
width: 200px;
margin-left: 253.3px;
}

label { text-align: center;
font-family: Myriad;
}

.wrapper { width: 500px;
margin: 0 auto;
}

textarea { width: 450px;
height: 100px;
font-family: Myriad
}

#submit { width: 100px;
}

.contact { font-family: Myriad;
text-align: center;
font-weight: bold;
}